# coding:utf-8
"""名医大赏相关配置"""

# 名医大赏报名项目
famous_doctors_items = [
    {"id": 1, "order": 1, "name": "人气"},
    {"id": 2, "order": 2, "name": "口碑"},
    {"id": 3, "order": 3, "name": "实力"},
    {"id": 4, "order": 4, "name": "鼻部"},
    {"id": 5, "order": 5, "name": "眼部"},
    {"id": 6, "order": 6, "name": "颌面"},
    {"id": 7, "order": 7, "name": "皮肤"},
    {"id": 8, "order": 8, "name": "抗衰"},
    {"id": 9, "order": 9, "name": "胸部"},
    {"id": 10, "order": 10, "name": "脂肪"},
    {"id": 11, "order": 11, "name": "私密"},
    {"id": 12, "order": 12, "name": "毛发"},
]

def list_items():

    famous_doctors_items.sort(key=lambda item: item["order"])

    return famous_doctors_items

def get_items_dict_info():

    res = {}
    for item in famous_doctors_items:
        res[item["id"]] = item

    return res